-- 基础信息
base_info = {
	group_id = 199003018
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 18001, gadget_id = 70950134, pos = { x = -637.262, y = 120.489, z = -132.235 }, rot = { x = 0.000, y = 66.397, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 18002, gadget_id = 70710091, pos = { x = -637.262, y = 120.489, z = -132.235 }, rot = { x = 0.000, y = 66.397, z = 0.000 }, level = 20, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 18001, 18002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
